*{
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
.banner{
    width: 100%;
    height: 300px;
    background: url("../Images/banner-dt20190505_01.jpg") no-repeat;
    background-position: center;
}
.title .d2{
    width: 1158px;
    height: 70px;
    line-height: 70px;
    background: #CB0E0E;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: auto;
}
.title .d1{
    width: 100%;
    height: 60px;
    position: relative;
}
.title .d1 img{
    position: absolute;
    margin: auto;
    bottom:0;
    left: 0;
    right: 0;
}
.content{
    width: 100%;
    height: auto;
    margin: auto;
    position: relative;
    /*62px*/
}
.content1{
    background: #F6F6F6;
}
.content1 .con{
    width: 900px;
    height: 310px;
    margin: auto;
}
.content1 .con li{
    width: 176px;
    height: 220px;
    margin: 36px 62px;
    float: left;
    /*background: rgba(255,255,0,0.5);*/
}
.content1 .con li img{
    width: 176px;
    height: 176px;
    border-radius: 100%;
    margin-bottom: 22px;
}
.content1 .con li div{
    font-size:18px;
    font-weight:400;
    color:rgba(63,63,63,1);
    text-align: center;
}
.content1 .bot{
    width: 100%;
    height: 30px;
    box-sizing: border-box;
    font-size:16px;
    font-weight:400;
    color:rgba(63,63,63,1);
    text-align: center;
    padding-bottom: 60px;
}
.content2{
    width: 100%;
    height: 563px;
    position: relative;
}
.content2 .tt{
    width: 100%;
    height: 30px;
    text-align: center;
    font-size:16px;
    font-weight:400;
    color:rgba(63,63,63,1);
    margin-top: 45px;
}
.content2 .con{
    width: 882px;
    height: 350px;
    margin: auto;
    position: relative;
    margin-top: 40px;
}
.content2 .con .dd{
    width: 372px;
    height: 100%;
    position: relative;
    float: left;
}
.content2 .con .d2{
    width: 138px;
    height: 100%;
    position: relative;
    float: left;
}
.content2 .con .dd .tit{
    width: 100%;
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size:22px;
    font-weight:bold;
    color:rgba(63,63,63,1);
    border-radius:24px;
    margin-bottom: 17px;
}
.content2 .con .d1 .tit{
    background: #EEEEEE;
}
.content2 .con .dd .cont{
    width: 100%;
    height: 230px;
    line-height: 33px;
    font-size:18px;
    font-weight:400;
    color:rgba(63,63,63,1);
    background: #EEEEEE;
    padding: 30px 0 30px 73px;
    box-sizing: border-box;
    border-radius:0px 25px 0px 25px;
}
.content2 .con .d3 .tit{
    background:#FFE8C8;
}
.content2 .con .d3 .cont{
    background:#FFE8C8;
}
.content2 .con .d2 .circle{
    width: 80px;
    height:80px;
    border-radius: 100%;
    background: #FFE8C8;
    font-size:48px;
    text-align: center;
    line-height: 80px;
    font-weight:bold;
    color:rgba(203,14,14,1);
    margin: auto;
    margin-top: -11px;
}
.content2 .con .d2 .shu{
    width: 6px;
    height: 217px;
    background: #FFE8C8;
    margin: auto;
}
.content2 .con .d2 .yuan{
    width: 23px;
    height: 23px;
    background: #FFE8C8;
    margin: auto;
    border-radius: 100%;
}
.content3{
    background: #F6F6F6;
    height: 735px;
}
.content3 .con{
    width: 1158px;
    height: 605px;
    position: relative;
    margin: auto;
}
.content3 .con img{
    position: absolute;
    margin: auto;
    top:0;
    bottom:0;
    left:0;
    right:0;
}
.content3 .con .sp{
    display: inline-block;
    font-size:24px;
    font-weight:bold;
    color:rgba(203,14,14,1);
    position: absolute;
    margin: auto;
}
.content3 .con .sp1{
    width: 145px;
    top:220px;
    left: 0;
    right:0;
}
.content3 .con .des{
    width: 290px;
    height: 80px;
    position: absolute;
    margin: auto;
    /*background: rgba(255,0,0,0.5);*/
    top:0;
}
.content3 .con .d1{
    top: 140px;
    left: 10px;
    text-align: right;
}
.content3 .con .des .top{
    font-size:22px;
    font-weight:bold;
    color:rgba(203,14,14,1);
    margin-bottom: 3px;
}
.content3 .con .des .tx{
    line-height: 25px;
}
.content3 .con .des .b{
    font-weight: bold;
}
.content3 .con .d2{
    top: 45px;
    left: 575px;
    text-align: left;
}
.content3 .con .d3{
    top: 286px;
    left: 885px;
    text-align: left;
}
.content3 .con .d4{
    top: 486px;
    left: 591px;
    text-align: left;
}
.content3 .con .d5{
    top: 430px;
    left: 80px;
    text-align: right;
}
.content4{
    height: 341px;
}
.content4 .con{
    width: 1158px;
    height: 211px;
    position: relative;
    margin: auto;
    background: url("../Images/20190505dt06.png") no-repeat;
    background-position: center center;
    font-size:22px;
    font-weight:bold;
    color:rgba(203,14,14,1);
    box-sizing: border-box;
    padding-top: 91px;
}
.content4 .con .sp1{
    margin-left: 58px;
}
.content4 .con .sp{
    display: inline-block;
    width: 255px;
    text-align: center;
}
.content5{
    background: #F6F6F6;
    height: 886px;
    position: relative;
}
.content5 .con{
    width: 1158px;
    margin: auto;
    position: relative;
    margin-top: 30px;
}
.content5 .con li{
    width:100%;
    height: 165px;
    background: white;
    margin-bottom: 11px;
    position: relative;
}
.content5 .con li .left{
    width: 123px;
    height: 100%;
    position: relative;
    float: left;
}
.content5 .con li .left .circle{
    width: 68px;
    height:68px;
    box-sizing: border-box;
    border:1px solid #CB0E0E;
    border-radius: 100%;
    position: absolute;
    margin: auto;
    top:0;
    bottom:0;
    left:0;
    right:0;
}
.content5 .con li .left .circle .inner{
    width: 54px;
    height:54px;
    border-radius: 100%;
    position: absolute;
    margin: auto;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background: #CB0E0E;
    text-align: center;
    line-height: 54px;
    font-size:30px;
    font-weight:bold;
    color:rgba(255,255,255,1);
}
.content5 .con li .right{
    width: 1000px;
    float: left;
    position: relative;
}
.content5 .con li .right .tit{
    font-size:22px;
    font-weight:bold;
    color:rgba(203,14,14,1);
    margin-top: 25px;
    margin-bottom: 10px;
}
.content5 .con li .right .con2{
    width: 1000px;
    height: auto;
    font-size:14px;
    font-weight:400;
    color:rgba(63,63,63,1);
    text-align: justify;
    overflow: hidden;
    line-height: 25px;
}
.content5 .con li .right .con2 span{
    font-weight:bold;
}
.content5 .con li.ac .right .tit{
    margin-top: 15px;
    margin-bottom: 6px;
}
.content6{
    height: 660px;
    width: 1158px;
    margin: auto;
    box-sizing: border-box;
}
.content6 .ul1{
    width: 1158px;
    height: 100px;
    position: relative;
    margin-top: 40px;
    margin-bottom: 23px;
}
.content6 .ul1 li{
    width: 366px;
    height: 97px;
    border:1px solid #BFBFBF;
    float: left;
    margin-right: 27px;
    background:rgba(246,246,246,1);
}
.content6 .ul1 li:nth-last-of-type(1){
    margin-right: 0;
}
.content6 .ul1 li .d1{
    width: 100%;
    text-align: center;
    font-size:22px;
    font-weight:bold;
    color:rgba(203,14,14,1);
    margin-top: 18px;
}
.content6 .ul1 li .d2{
    width: 100%;
    text-align: center;
    font-size:18px;
    font-weight:400;
    color:rgba(63,63,63,1);
    margin-top: 7px;
}
.content6 .ul2{
    width: 1158px;
    height: auto;
}
.content6 .ul2 li{
    float: left;
    box-sizing: border-box;
    margin-right: 3px;
}
.content6 .ul2 li:nth-of-type(1){
    width: 288px;
}
.content6 .ul2 li:nth-of-type(2){
    width: 152px;
}
.content6 .ul2 li:nth-of-type(3){
    width: 246px;
}
.content6 .ul2 li:nth-of-type(4){
    width: 152px;
}
.content6 .ul2 li:nth-of-type(5){
    width: 152px;
}
.content6 .ul2 li:nth-of-type(6){
    width: 152px;
}
.content6 .ul2 li:nth-last-of-type(1){
    margin-right: 0;
}
.content6 .ul2 li .tt{
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #CB0E0E;
    color: #FFFFFF;
    font-size: 16px;
    margin-bottom: 1px;
}
.content6 .ul2 li .time{
    width: 100%;
    height:auto;
    background:rgba(245,245,245,1);
    border:1px solid #BFBFBF;
    box-sizing: border-box;
    padding: 5px 0;
}
.content6 .ul2 li .time div{
    width: 100%;
    line-height: 35px;
    font-size:16px;
    font-weight:400;
    color:#3F3F3F;
    text-align: center;
}
.content7{
    width: 100%;
    height: 675px;
    background:#F6F6F6;
    margin: auto;
}
.content7 .con{
    width: 1158px;
    margin: auto;
    height: 430px;
    margin-top: 30px;
}
.content7 .con li:nth-last-of-type(1){
    width: 0;
    height: 0;
    display: block;
    clear: both;
}
.content7 .con li{
    width: 576px;
    height: 133px;
    box-sizing: border-box;
    background: #FFFFFF;
    overflow: hidden;
    float: left;
    margin-bottom: 4px;
}
.content7 .con li:nth-of-type(2n+1){
    margin-right: 6px;
}
.content7 .con li .dd{
    float: left;
}
.content7 .con li .d1{
    width: 46px;
    height: 132px;
    font-size: 18px;
    font-weight: bold;
    color: rgba(255,255,255,1);
    background: #CB0E0E;
    padding: 16px 14px;
    box-sizing: border-box;
}
.content7 .con li .d2{
    width: 190px;
    height: 100%;
    position: relative;
}
.content7 .con li .d2 .d11{
    width: 100%;
    color: #CB0E0E;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-top:32px;
}
.content7 .con li .d2 .d11 span{
    font-size: 24px;
}
.content7 .con li .d2 .d22{
    font-size:16px;
    font-weight:400;
    color:rgba(73,72,76,1);
    text-align: center;
    margin-top: 5px;
}
.content7 .con li .d3{
    width: 190px;
    height: 100%;
    position: relative;
}
.content7 .con li .d3 .d33{
    width: 170px;
    height: 30px;
    font-size:20px;
    font-weight: bold;
    color:#3F3F3F;
    text-align:left;
    margin-top: 37px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content7 .con li .d3 .d44{
    font-size:20px;
    font-weight:400;
    color:rgba(73,72,76,1);
    text-align: left;
    margin-top: 5px;
}
.content7 .con li .d4 .dt{
    width: 91px;
    height: 39px;
    font-size: 18px;
    font-weight: 400;
    color: rgba(255,255,255,1);
    text-align: center;
    line-height: 39px;
    background: #CB0E0E;
    border-radius: 5px;
    margin-top: 47px;
    margin-left: 15px;
}
.content7 .con li .d4 .dt.default{
        color: #FFFFFF;
        background: #CCCCCC;
}